#ifndef __HUMAN_H__
#define __HUMAN_H__

#include "enemy.h"

class human final: public enemy_base {
public:
        human(RNG *rng, const feature enabled_features, const position &pos,
              const int gen_room_num);
        const char *get_race_name() const override;
        int dies(level *lvl) override;
};

#endif
